(function($) {

  $(document).on("turbolinks:load", function() {
    $(".recipe-view ul.ingredients").checkable();
    $(".recipe-view ol.steps").checkable();

    $(".recipe-table input.rating").starRating({readOnly: true, interval: 0.25, size: '20px'});
  });

})(jQuery);
